.nada-pagination {
  margin-top: 19px;
}

.page-link {
  color: var(--primary-color);
  border-color: var(--regular-gray5);
}

.page-link:hover,
.page-link:focus {
  box-shadow: none;
  outline: none;
  background: transparent;
  color: var(--primary-hover);
  border-color: var(--regular-gray5);
}

.page-link.active {
  color: var(--blue1);
}
